
AddDefaultCharset utf-8

# konfigurace php
php_flag register_globals off

# zapnutí překladu adres
RewriteEngine On

# nastavení základny/prefixu
RewriteBase /

# oprava adresy s lomítkem
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^(.*)/$ $1 [R=301,QSA,L]

# hezké URL
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^(.*)$ index.php [L]